
Redmine - Patch #20035

Italian translation update

2015-06-07 21:23 - Daniele Renda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.6   

Description

In the roles view, there is a missing italian translation in "tracking issues". The missing translation is for "Copy issues". The right

translation is "Copia segnalazioni"

Associated revisions

Revision 14350 - 2015-06-19 22:53 - Jean-Philippe Lang

Italian translation update (#20035).

Patch by Daniele Renda.

Revision 14355 - 2015-06-20 06:13 - Toshi MARUYAMA

Merged r14350 from trunk to 3.0-stable (#20035)

Italian translation update.

Patch by Daniele Renda.

Revision 14357 - 2015-06-20 06:15 - Toshi MARUYAMA

Merged r14350 from trunk to 2.6-stable (#20035)

Italian translation update.

Patch by Daniele Renda.

History

#1 - 2015-06-09 02:04 - Go MAEDA

There are more than 60 untranslated strings in source:trunk/config/locales/it.yml.

Could you provide translations for those?

#2 - 2015-06-09 11:09 - Daniele Renda

- File it.yml added

I'm attaching the translations

#3 - 2015-06-09 15:56 - Go MAEDA

- File it_translation_r14297.diff added

- Tracker changed from Defect to Patch

Thanks for your contribution!

I have made a patch file from the attached it.yml: it_translation_r14297.diff

#4 - 2015-06-19 22:54 - Jean-Philippe Lang

- Subject changed from Missing IT translation to Italian translation update

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.1.0
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/config/locales/it.yml
https://www.redmine.org/attachments/13773


Committed, thanks!

#5 - 2015-06-20 06:15 - Toshi MARUYAMA

- Target version changed from 3.1.0 to 2.6.6

Files

it.yml 52.2 KB 2015-06-09 Daniele Renda

it_translation_r14297.diff 9.76 KB 2015-06-09 Go MAEDA
